<odoo>

<record id="view_sos_case_transfer_wizard" model="ir.ui.view">
    <field name="name">sos.case.transfer.wizard</field>
    <field name="model">sos_case_transfer_wizard</field>
    <field name="arch" type="xml">
        <form string="Transfer Sales Person">
            <group>
                <field name="case_diary_id" readonly="1"/>
                <field name="new_sales_person" widget="many2one_avatar_user"/>
            </group>
<br></br>
       

            <footer>
                <button name="action_confirm_transfer" string="Transfer" type="object" class="oe_highlight"/>
                <button string="Cancel" class="btn-secondary" special="cancel"/>
            </footer>
        </form>
    </field>
</record>
</odoo>
